uuid: a0ce84c1-c5f9-497e-9a51-dbf9c9c1bb5e
langcode: en
status: true
dependencies:
  config:
    - node.type.localgov_publication_cover_page
_core:
  default_config_hash: yTkEEAMdoOPAwi2ZzqX2bwyzXL5rEttmeUbp98aS7K0
id: node.localgov_publication_cover_page.status
field_name: status
entity_type: node
bundle: localgov_publication_cover_page
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
